<?php
define('ROOT','../');
define('GCMS',true);
require_once (ROOT.'system/power.php');
if($aut==true){
$diz -> head('Загрузки');
$diz -> title('<b>Загрузки</b>');
$row =  $db -> query("SELECT `infolder`,`name`,`load` FROM `load_files` WHERE `id`='".$id."'")-> fetch_row();
if (file_exists($row[0])) {
$msg.='<div class="fon">Скачивание начнёться автоматически через 3 секунды!</div>';
$up=$row[2]+1;
$db -> query("UPDATE `load_files` SET `load`='$up' WHERE `id`='".$id."'"); 
header('Refresh: 3, url=./'.$row[0]);
$msg .= '<div class="levo">'.$diz -> img('home.png').'<a href="/index.php">На главную</a></div>';
} else {
$msg .='<div class="fon">Файл не найден!</div>';
}
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
}else{header('location: ./view/'.$id.'/');}
?>